type Schema{
    query: Query

}

type Query {
  findUserById(id:Long!): User
  findUserByEmail(email:String!): User
}

type User{
id: ID
username: String
firstName: String
lastName: String
email: String
createdAt: String
updatedAt: String
}



